[Desktop Entry]
Name=Umbrello

GenericName=UML Modeller

Type=Application
Exec=umbrello -caption "%c" %i %m
Icon=umbrello
X-DocPath=umbrello/index.html
Terminal=false
MimeType=application/x-uml;
Categories=Qt;TDE;Development;
